# imagePullSecret can be removed as anonymous image pull is currently supported by the default image repository
imagePullSecret: registry-creds
# imagePullSecretGeneration can be removed as anonymous image pull is currently supported by the default image repository
imagePullSecretGeneration:
  create:
    password: password
    server: artifactory repo url
    username: username
dsm:
  authSecretName: dsm-auth-creds
  authSecretGeneration:
    create:
      endpoint: dsm provider endpoint
      user: dsm user
      password: dsm password
      rootCA: dsm root CA multiline string
  isSupervisor: true
consumptionClusterName: dsm-consumption-cluster
